
.adj{display: block; position: relative; top: 35px; }

#fname h1{
	
	color:green;
	    text-align: left;
    //margin-left: 30%;
	font-size:45px;
	
	
}

#lname h1{
	//margin-left:25%;
	//margin-top:10%;
	
	display: inline-block;
	//margin-top: 30%;
	color:white;
	font-size:45px;
	
	
	
}
@media screen and (max-width: 1100px) {
    #lname h1 {
		margin-left:25%;
		//margin-top:30%;
        
    }
}


@media screen and (max-width: 769px) {
    #lname h1 {
		margin-left:35%;
		margin-top:-10%;
        
    }
	#lname2 h1 {
		//margin-left:35%;
		//margin-top:-10%;
        font-size:0px;
    }
}


.menu{
	background-color=green;
	
}

.logo {
    font-size: 200px;
}
@media screen and (max-width: 768px) {
    .col-sm-4 {
        text-align: center;
        margin: 25px 0;
    }
}

.thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
}

.thumbnail img {
   // width: 100%;
   // height: 100%;
    margin-bottom: 10px;
	width: 400px;
	height:300px;
}


nav{
	
	margin-top:130px;
	
}

  .navbar {
      margin-bottom: 0;
      /*background-color: #f4511e;*/
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-radius: 0;
  }
  .navbar li a, .navbar .navbar-brand {
      color: grey !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      /*color: #f4511e !important;*/
      background-color: #000 !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #000 !important;
  }
  




.header{
	width: 100%;
	height:180px;
	background-color: grey;
	
	
}
#logo{
	
	margin-top:-17px;
	width:87px;
	
	
}

#about1{
	width: 100%;
	//height:280px;
	background-color:grey !important;
	/*did not need this after i added the padding the padding pushed down the elements
	by the same margin i was using the margin with out the neg effects of the anchor tags not lineing 
	up*/
	//margin-top:180px;
	    padding-top: 160px;
	
	
	
}
#resumePic{
	margin-top:10%;
	
	
	
}
#values{
	width: 100%;
	//height:280px;
	background-color:blue !important;
	//margin-top:180px;
	
	
	
}
#SiteFooter1{
	background-color:green;
	
	//top:3850px;
		
}

#test1
{
	margin-top:220px;
}